@charset "UTF-8";
/* CSS Document */



.navbar.container, .navbar.container-fluid {
    margin-top: 0px;
}
	
.head-black{ background-color: #000;
	width: 100%; 
	border-bottom: 10px solid #BBCC00;}
	
/********************* Header to have nav on bottom of container ****************************************/

@media (min-width: 768px) { 
.nav-col{padding: 0;}
.nav-col-right{margin-top: -90px;}
.nav-col-left { position: relative; z-index: 1;}
}
@media (min-width: 1200px) { 
.nav-col{padding: 0 15px;}

}

@media (min-width: 992px) { 
.nav-col-right{margin-top: 0;}
}
header#navbar div.col-md-9{ position: relative;}
header#navbar nav{ position: relative;}

/**@media (min-width: 992px) { 
header#navbar div.col-md-9{ position: relative;}
header#navbar nav{position: absolute; top: 118px;}}**/

/*** Search Bar*******/
	.navbar #block-search-form {
width: 100%;
}
	
	div.row.searchbar a, div.row.searchbar{ color: #fff;}
	
	div.row.searchbar{ margin-top: 0px;}
	
	@media (min-width: 768px) { 
	  div.row.searchbar{ /*margin-top: 60px;*/}
	}
	.searchlinks{padding: 10px 0px;}
	
	div.row.searchbar .form-control{  font-size: 12px;
    height: 28px;}
	
.region-searchbar .btn-primary{ background-color: #336699;
    border-color: #00514A;
    color: #fff}
	
	.region-searchbar .btn-primary:hover,.region-searchbar .btn-primary:focus { background-color: #00AA9C;
    border-color: #00514A;
    color: #fff}
	
	
.btn{padding: 5px 12px; font-size: 12px;}

.navbar #block-search-form .input-group-btn {
    width: 1%;
}
 

/**************** Header NAV ********************/
.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;}
	
.navbar-default {
    background-color: #000;
    border-color: #000;
	border-bottom: 0px solid #fff;
	 border-radius: 0px;
	 font-family: 'Oswald', sans-serif;
	  text-transform: uppercase;font-weight: 300;
	   font-size: 14px;
}
.navbar-default .navbar-text {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	 border-right: 1px solid #fff;
	  padding: 3px 10px;
}

.navbar-default .navbar-nav > li:last-child > a {
   
	 border-right: none;
	 
}

ul.menu.nav.navbar-nav li.last.leaf a{border-right: 0px solid #fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active-trail {
    color: #BBCC00;
	 padding: 3px 10px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #000;
    color: #BBCC00;
}
nav ul.menu.nav.navbar-nav{margin-top: 20px;}
ul.menu{padding-left: 0px;}

header#navbar div.navbar-collapse{padding-right: 0px;}


@media (min-width: 768px) { 
header#navbar div.navbar-collapse.collapse{
    float: right;
}
}




/**************** DROP ********************/

.dropdown-menu > li li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: 300;
    line-height: 1.42857;
    padding: 3px 20px 3px 30px;
    white-space: nowrap;
	font-family: 'Oswald', sans-serif;
	  text-transform: uppercase;font-weight: 300;
}
.dropdown-menu > li li > a.active-trail{color: #BBCC00;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #336699;

}

/**************** MOBILE ********************/
@media (max-width: 768px) { 
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #CF4500;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
	position: absolute;
	z-index: 100;
	right: 15px;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #BBCC00;
    color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:  #BBCC00;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color:  #fff;
}

.dropdown-menu > li li > a {
    clear: both;
    color: #fff;}
	
	.dropdown-menu > li li > a:hover, .dropdown-menu > li li > a:focus  {
    background-color: #333;
    color: #BBCC00;}
	}
/**************** Left Nav ********************/



.region-sidebar-first h2.block-title, .region-sidebar-first h2.block-title{color: #336699;
    font-weight: 400;
    line-height: 1.1;
	  font-size: 18px;
	  margin-bottom: 10px;font-family: Helvetica,Arial,sans-serif;
	  text-transform: uppercase;}
	  
.nav > li > a {
    display: block;
    padding: 0px 10px;
   /* position: relative;*/
	font-size: 14px;
	color: #333;
	 
}
@media (min-width: 1200px) {.nav > li > a {  font-size: 16px;} }

.region-sidebar-first .nav ul {
	display: block;
	/*margin-left: 20px;*/
}


.region-sidebar-first .nav ul li a {
	display: inline;
	padding: 5px;
}

.region-sidebar-first .nav ul li a:hover, .region-sidebar-first .nav ul li a:focus {
	background-color:transparent;
	text-decoration: underline;
}

.region-sidebar-first ul ul li.collapsed, .region-sidebar-first ul ul li.expanded, .region-sidebar-first ul ul li.leaf {
    list-style: inside square;
	color: #BBCC00;
	display: list-item;
}
.region-sidebar-first ul ul li.active{ list-style: inside square;
	color: #CF4500;
	display: list-item;}


.region-sidebar-first .nav > li > a:hover, .region-sidebar-first .nav > li > a:focus  {
    background-color: #fff;
	color: #BBCC00;
}
.region-sidebar-first ul.menu li {margin-top: 15px; font-family: 'Oswald', sans-serif;
	  text-transform: uppercase;font-weight: 300;}
.region-sidebar-first ul.menu li.expanded ul.menu li{margin-top: 0px; margin-left: 10px;}
.region-sidebar-first ul.menu li.active-trail.active a.active-trail.active{color: #CF4500; }

/*** left sidebar *******/
 
.well {
    background-color: #fff;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 0px 19px 19px 0px;
	border-right: 1px solid #ccc;
}

/**************** Footer Nav ********************/
footer .block-menu {
    display: inline;
}

footer .nav > li > a {
   color: #333;
    display: inline;
    font-size: 14px;
    padding: 0px 5px 0px 0px;
	 
}
footer .nav > li > a:hover, footer .nav > li > a:focus {
background-color: #D8D8D0;
color: #336699;
}
footer .nav > li {
    display: inline;
    position: relative;
}

footer ul {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer ul li {
    border-right: 1px solid #333;
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0 8px 0 5px;
}

footer ul.menu.nav li.last {
    border-right: medium none;
}

footer a.princeton{color: #000; font-size: 16px;}



/**************** Header Nav ********************/
.top-header-nav{margin-bottom: 5px;}